Skip to main content
GET
/
:projectId
/
api
/
v7
/
follows
/
following
Fetch Following
curl --request GET \
  --url https://api.replyke.com/api/v6/:projectId/api/v7/follows/following
{
  "data": [
    {
      "followId": "<string>",
      "user": {},
      "followedAt": "<string>"
    }
  ],
  "pagination": {
    "page": 123,
    "pageSize": 123,
    "totalItems": 123,
    "totalPages": 123,
    "hasMore": true
  }
}
Returns a paginated list of users that the authenticated user is following. Unlike the user-scoped endpoint, this route always returns data for the current authenticated user.

Query Parameters

page
number
Page number for pagination. Defaults to 1.
limit
number
Number of results per page. Defaults to 20. Max 100.

Response

On success, returns HTTP 200 with a paginated response:
data
array
Array of follow entries.
pagination
object
Pagination metadata.

See Also